@media (max-width: 1200px){
	#builder-module-55affb3ac2a97 .builder-module-column-1-outer-wrapper,
	#builder-module-55affb3ac2a97 .builder-module-column-2-outer-wrapper,
	#builder-module-55affb8bda7fe-outer-wrapper .builder-module-column-2-outer-wrapper, 
	#builder-module-55ba994f2f900-outer-wrapper .builder-module-column-2-outer-wrapper,
	#builder-module-55affb8bda7fe .builder-module-column-1-outer-wrapper,
	#builder-module-55affb8bda7fe .builder-module-column-2-outer-wrapper,
	#builder-module-55ba994f2f900 .builder-module-column-1-outer-wrapper,
	#builder-module-55ba994f2f900 .builder-module-column-2-outer-wrapper,
	#builder-module-55ba96d00570a .builder-module-column-1-outer-wrapper{
		width: 100% !important;
		margin: 0 !important;
		float: none !important;
	}
	.builder-module-outer-wrapper{ max-width: 900px !important; display: block !important; }
	#builder-module-55ba96d00570a-background-wrapper,
	#builder-module-5664a1e52dbfd-background-wrapper{ position: relative; }
	#menu-main-menu{ display: none; position: absolute; top: 105px; width: 100%; z-index: 1000000; left: 0; }
	#menu-main-menu li{ display: block; float: none; clear: both; }
	#menu-main-menu li a:hover, 
	#menu-main-menu li.current_page_item a{ background-image: none; }
	#builder-module-5664a1e52dbfd .builder-module-column-1-outer-wrapper{ width: 100%; }
	.logo{ position: relative; display: block; }
	.menu-toggle{ 
		position: absolute; 
		right: 10px; 
		top: 35px; 
		cursor: pointer;
		display: table;
	}
	.menu-toggle.active,
	.menu-toggle:hover{ color: #009f4d; }
	#it_widget_content-13-background-wrapper,
	#it_widget_content-14-background-wrapper{ padding: 20px; }
	.builder-module-content-outer-wrapper .loop{ padding: 20px; }

}
@media (max-width: 920px){
	.builder-module-outer-wrapper{ max-width: 760px !important; padding: 20px !important; }
	.mailing-list{ display: block; max-width: 760px; }
}
@media (max-width: 780px){
	.builder-module-outer-wrapper{ max-width: 550px !important; padding: 20px !important; }
	.mailing-list{ display: block; max-width: 550px; }
	#gform_fields_2 li{ float: none !important; display: block !important; margin-bottom: 10px !important; width: 100% !important; }
}
@media (max-width: 667px){
	.builder-module-outer-wrapper{ max-width: 400px !important; padding: 10px !important; }
	.top-right{ text-align: center; }
	.info-bar{ padding: 10px !important; background: none !important; }
	.mailing-list{ display: block; max-width: 400px; }
}
@media (max-width: 500px){
	.builder-module-outer-wrapper{ max-width: 340px !important; padding: 10px !important; }
	.mailing-list{ display: block; max-width: 340px; }
}
@media (max-width: 350px){
	#menu-main-menu{ top: 80px; }
	.logo img{ max-width: 190px; }
	.builder-module-outer-wrapper{ max-width: 255px !important; padding: 10px !important; }
	.info-bar{ padding: 10px !important; background: none !important; }
	.mailing-list{ display: block; max-width: 255px; }
	.mailing-list .gform_wrapper .gform_footer input.button, 
	.mailing-list .gform_wrapper .gform_footer input[type=submit]{ display: table; margin: 10px auto; }
}